/**
 * @file
 * Visual styles for Corporate+'s slider revolution full-screen.
 */

/*.block-views-blockmt-slideshow-full-screen-block-1 .view-mt-slideshow-full-screen*/

.path-frontpage .forcefullwidth_wrapper_tp_banner .rev_slider li.active-revslide .tp-parallax-wrap .tp-caption--transparent-background .tp-caption__title p,
.path-frontpage .forcefullwidth_wrapper_tp_banner .rev_slider li.active-revslide .tp-parallax-wrap .tp-caption--transparent-background .tp-caption__text p{
  padding-top: 15px;
}

.path-frontpage .forcefullwidth_wrapper_tp_banner .rev_slider li.active-revslide .tp-parallax-wrap .tp-caption--transparent-background .tp-caption__button > p{
  padding: 10px 0;
}

/* for main slider text position */
@media (min-width: 992px){
  .path-frontpage .forcefullwidth_wrapper_tp_banner .tp-caption--transparent-background.position-left{
    position: relative;
    right: 75%;
  }

  .path-frontpage .forcefullwidth_wrapper_tp_banner .tp-caption--transparent-background.position-right{
    position: relative;
    left: 75%;
  }
}
